body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {margin:0;padding:0;}
/* table {border-collapse:collapse;border-spacing:0;} */
fieldset,img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}/*

	Reset CSS
	http://iMiron.com

*/




body, td, th, input, textarea , select , button{
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
    margin: auto;
    width: 800px;
}
body {
	background-image: url(img/design.bg.png);
}
.dhead, .dbody, .dfoot {
	overflow: hidden;
	margin: auto;
	width: 800px;
}
.dhead, .dfoot {
	overflow: hidden;
	margin: auto;
	width: 800px;
	text-align: center;
	color: #9A9A9A;
}


	
a:link , a:visited  {
	color: #006699;
	text-decoration: underline;
}
a:hover , a:active {
	color: #003366;
	text-decoration: underline;	
}



textarea {
    line-height: 20px;
    padding:10px;
    background-color: #FAFAFA;
    border: 2px solid #CCC;
    height: 150px;
    width: 100%;
    font-size: 14px;
    font-family: "Lucida Console", Monaco, monospace;
}
textarea.ansync {
    border: 2px solid #9E9E9E;    
}


.explorer .item {
    border: 1px dotted rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 6px;
    line-height: 20px;
    cursor: pointer;
 }

.explorer .item:hover {
    background-color: #FFF;
 }


.explorer .item .important {
    display: block;
    float: left;
	overflow: hidden;
	width: 20px;
	height: 20px;
    margin-right: 10px;
    padding: 0;
    background-position: center center;
    background-repeat: no-repeat;
 }


.explorer .item .important.v1 { background-image: url("img/important.v1.png"); }
.explorer .item .important.v2 { background-image: url("img/important.v4.png"); }
.explorer .item .important.v3 { background-image: url("img/important.v5.png"); }
.explorer .item .important.v4 { background-image: url("img/important.v3.png"); }
.explorer .item .important.v5 { background-image: url("img/important.v2.png"); }


.explorer .item.done-true {
	/* text-decoration: line-through; */
	opacity: 0.3;
}



.explorer .item .timespend {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    font-size: 12px;
    margin-right: 10px;
    opacity: 0.6;
    padding: 0 5px;
}




.explorer .item .progress {
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    display: block;
    float: right;
    font-size: 9px;
    font-weight: normal;
    line-height: 10px;
    margin: 5px;
    width: 100px;
}

.explorer .item .progress span {
    background-color: #CCCCCC;
    display: block;
    text-align: center;
    width: 50%;
}


.summ {
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0 5px;
    text-align: right;
    width: 100px;
}
.summ b{
	font-size: 10px;
    font-weight: normal;
}

.summ.minus {
/*    border: 1px solid #FF0000;*/
    color: #FF0000;
}

.summ.plus {
/*    border: 1px solid #008000;*/
    color: #008000;
}



.datetime {
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    margin-left: -160px;
    margin-top: -20px;
    opacity: 0.5;
    position: absolute;
    text-align: right;
    width: 140px;
    font-weight: normal;
}


.explorer .item.h1 , .explorer .item.h2 , .explorer .item.h3 {
    border: 1px solid rgba(0, 0, 0, 0);
    color: #999999;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}


.explorer .item.h1 {

}
.explorer .item.h2 {
    font-size: 26px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.explorer .item.h3 {
    font-size: 22px;
    margin-bottom: 4px;
    margin-top: 4px;
}

.item.hr {
    border: 1px solid rgba(0, 0, 0, 0);
    padding-bottom: 5px;
    padding-top: 5px;
}

.item.hr hr {
    opacity: 0.7;
}


.explorer .item.selected_1 {     
    background-color: #FFFFFF;
    border: 1px solid #888888; 
}
.explorer .item.selected_2 { 
    background-color: #FFE0E0;
    border: 1px solid #FF0000;
}
.explorer .item.selected_3 { 
    background-color: #FFF0B3; 
    border: 1px solid #E6B800;
}


.explorer .item .delegate {
    color: #FF0000;
    display: block;
    float: right;
    font-size: 12px;
    opacity: 0.7;
}